using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.TradePavilion
{
    /// <summary>
    /// 品牌属地类型
    /// </summary>
    public enum BrandTypeEnum
    {
        /// <summary>
        /// 中国
        /// </summary>
        [EnumField("中国")]
        China = 1,
        /// <summary>
        /// 中国台湾
        /// </summary>
        [EnumField("中国台湾")]
        Taiwan = 2,
        /// <summary>
        /// 中国香港
        /// </summary>
        [EnumField("中国香港")]
        Hongkong = 3
    }
}
